{
  "row_id": 1868,
  "query": "TRENDS Clothing Shop Raisen",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x397c19a295b042ef:0xa258609b85dbd022",
      "address": "Ground And First Floor, National Plaza, Road, near Ramleela Gate, Vidisha, Raisen, Madhya Pradesh 464551",
      "rating": 3.8,
      "reviews_count": 13,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-vidisha-road-raisen",
      "phone": "09343671918",
      "thumbnail": null,
      "latitude": 23.3303127,
      "longitude": 77.78309329999999,
      "link": "https://www.google.com/maps/place/TRENDS/@23.3303659,77.7831034,12z/data=!4m6!3m5!1s0x397c19a295b042ef:0xa258609b85dbd022!8m2!3d23.3303127!4d77.7830933!16s%2Fg%2F11v5cyz6bn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}